format_version: '1.0'


repository_url: https://github.com/universal-ctags/ctags
issue_url: https://github.com/universal-ctags/ctags/issues/2215


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 41c5ceb
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 97cda65f8daccbeca2474d5120c8067b0c101f68
    - input_file: 'b-partial-2.diff'
      commit_sha1: 65a1417d4b824f121cb42354becaa1a5c321a3e5
    - input_file: 'b-partial-3.diff'
      commit_sha1: 3fb81ede4566e91df59fa4c2354bbfea0d22c669
    - input_file: 'b-partial-4.diff'
      commit_sha1: fd831bf4a3a342dd709328dd1a1b74dd1dd917c6
    - input_file: 'b-partial-5.diff'
      commit_sha1: 1765c5efc2fd4c9634929af237570b0d4b31469e
    - input_file: 'b-partial-6.diff'
      commit_sha1: 273cf6c0caa46f29d8e9e6fcfadaeffe608c9d45
    - input_file: 'b-partial-7.diff'
      commit_sha1: 254b017a16e9588fe932562d1d799135f79b4ca8
    - input_file: 'b-partial-8.diff'
      commit_sha1: 747f593ab057db5f7e2d35e21d2689e424193801

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 451789be3be39b2cc4367d1a975e4b44c7add936

options:
  language: C
